
body{
background:#FFFFFF url(../media/images/interface/bg.png) repeat-x;
font-size:12px;
font-family:"Trebuchet MS", Helvetica, Verdana;
margin:0;
padding:0;
line-height: 1.3em;
color:#595959;
}


#general{
width: 975px; 
margin: 0 auto; 
}


#header{
height:137px;
}


.item-langue{
float:right;
padding-top:8px;
}

#logo{
width:97px;
height:98px;
display:block;
}



#bande{
padding-bottom:10px;
padding-top:7px;
}

#heroes{
height:242px;
width:700px;
float:left;
}
#boxBande{
float:left;
color:#FFFFFF;
width:250px;
padding-top:0px;
}

#selection{
text-align:center;
padding-top:20px;
padding-bottom:20px;
border-bottom:1px solid #ceddec;
width:618px;
margin-left:auto;
margin-right:auto;
margin-bottom:15px;
}

#corps{
width: 100%;
clear:both;
background-color:#FFFFFF;

}

#marge {
width:30px;
height:378px;
background-image:url(../media/images/interface/bgg.png);
background-repeat:repeat-x;
float:left;
}

#gauche{
float: left;
width: 606px;
padding-left:37px;
padding-right:37px;
background-color:#FFFFFF;
}

#droite{
background:#FFFFFF url(../media/images/interface/bg-droite.png) repeat-x;
background-position:left 2px;
float: left;

padding:15px;
padding-left:20px;
width: 260px; /*Width of right column in pixels*/
}

#footer-large{
background:#fdfefe url(../media/images/interface/bg-footer.png) repeat-x;

font-size:10px;
text-align: center;
height: 150px; /*Width of right column in pixels*/
}

#footer{
width: 975px; 

font-size:10px;
text-align: right;
margin-left:auto;
margin-right:auto;
}

#logo {
padding-left:20px;
}

#menu {
padding-top:13px;
}

#recherche {
	width:250;
	margin-top:4px;
}

#connexion input {
	/*display:block;*/
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:white;
	border: 1px solid #7f9db9;
	margin:0;
	padding:0;
	width:117px;
	padding-top:1px;
	padding-bottom:1px;
}

#connexion div {
	margin-top:9px;
	width:79px;
	display:block;
	clear:both;
	float:right;
}

#recherche input,#recherche select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:white;
	border: 1px solid #7f9db9;
	/*display:inline;*/
	width:250px;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

input{type=hidden} {
	/*display:inline;*/
}

#recherche input {
	width:250px;
	padding-top:1px;
	padding-bottom:1px;
}




.listingAnnonces {
	margin-top:25px;
}

.listingAnnonces div.data p {
	color:black;
}

.annonceDetail strong {
	color: #9fa964;
}

.annonceDetail {
	margin-top:10px;
	margin-bottom:10px;
}

.return {
	text-align:right;
}

.annonceDetail .content {
	margin-left:16px;
}

.listingAnnonces div.data p a  {
	color:#7d8a2c
}

p.pager {
	text-align:right;
}

p.pager a,p.pager a:hover {
	color:black;
	font-weight:normal;
	padding:4px;
	border:1px solid #dfe0ea;
	padding-top:2px;
	padding-bottom:2px;
}

p.pager a:hover {
	font-weight:bold;
	padding:4px;
	border:1px solid #b7b7b7;
}

p.pager a.on {
	font-weight:bold;
	padding:4px;
	border:1px solid #b7b7b7;
}

.listingAnnonces div.data p a:hover  {
	color:#7d8a2c
}

.listingAnnonces div {
	text-align:left !important;
}

.listingAnnonces div.data {
	padding-bottom: 14px;
	border-bottom:1px dashed #bebebe;
	margin-bottom:14px;
}

.annonceTitle {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:black;
	font-weight:bold;
}

.annonceInfos {
	color: #125d88;
}

.separator {
	display:block;
	margin-bottom:5px;
}

.separatorContent {
	display:block;
	margin:0;
	padding:0;
	border:0;
	margin-bottom:5px;
	height:1px;
	line-height:1px;
	color: #9fa964;
	background-color: #9fa964;
}

.loginForm {
	width:300px;
	float:left;
}

.underline {
	border-bottom:1px dashed #bebebe;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:black;
	margin-top:25px;
	padding-bottom:4px;
}

.loginProxi, .loginNotProxi {
	margin-top:5px;
}

.loginProxi {
	background-image:url(/media/images/interface/backgroundProxi.png);
	width:296px;
	height:66px;
	padding-top:22px;
	padding-left:7px;
}

.loginProxi .textInput {
	width:116px;
	border:1px solid #c4d365;
	background-color:white;
	color:black;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left:6px;
	margin-left:11px;
}

.loginProxi .buttonHolder {
	margin-top:9px;
	text-align:right;
	padding-right:20px;
}

.loginProxi .buttonHolder .buttonInput {
	background-image:url(/media/images/interface/buttonProxi.png);
	padding:0;
	margin:0;
	border:0;
	width:79px;
	height:18px;
	display:bloc;
	color:white;
	font-size:11px;
	cursor:pointer !important;
}

.loginNotProxi .textInput {
	width:116px;
	border:1px solid #4b4b4b;
	background-color:white;
	color:black;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left:6px;
	margin-left:11px;
}

.loginNotProxi {
	background-image:url(/media/images/interface/backgroundNotProxi.png);
	width:296px;
	height:66px;
	padding-top:22px;
	padding-left:7px;
}

.loginNotProxi .buttonHolder {
	margin-top:9px;
	text-align:right;
	padding-right:20px;
}

.loginNotProxi .buttonHolder .buttonInput {
	background-image:url(/media/images/interface/buttonNotProxi.png);
	padding:0;
	margin:0;
	border:0;
	width:79px;
	height:18px;
	display:bloc;
	color:white;
	font-size:11px;
	cursor:pointer !important;
}


.inscription {
	text-align:right;
	padding-right:12px;
	color: #b6b6b6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.inscription a,.inscription a:hover {
	color: #b6b6b6;
	text-decoration:underline;
}

.error {
	background-color:#FFE1E1;
	border:1px solid #F99C8E !important;
}

#register-step1 input, #register-step1 textarea, #register-step1 select {
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
border:1px solid #7e9db9;
margin-left:12px;
margin-top:5px;
}

#register-step1 input, #register-step1 textarea {
width:286px;
}

#register-step1 input, #register-step1 select {
height:18px;
margin-top:5px;

}
#register-step1 select {
width:290px;
}
#register-step1 .ctrlHolder {
clear:both;

}

#register-step1 label,#register-step1 em  {
float:right;
margin-top:5px;
line-height:20px;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}

#register-step1 .cleaninput {
display:inline;
float:none;
width:auto;
padding:0;
margin:0;
border:0;
}

#register-step1 .infrontof {
	float:left;
	/*height:22px;*/
	
	line-height:22px;
	margin-right:8px;
}

#register-step1 .infrontof2 {
	float:left;
	/*height:22px;*/
	width:100px;
	line-height:22px;
	margin-right:8px;
}


.formButton {
	float:right;
	margin-left:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#7f9db9;
	line-height:18px;
	vertical-align:middle;
	margin-bottom:10px;
}

.inlineLabels {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:black;
	margin-bottom:14px;
}

.submitForm {
	background-image:url(/media/images/interface/background_button.png);
	background-repeat:repeat-x;
	color:#fff;
	border:1px solid #809eba;
	height:16px;
	margin-top:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	padding-left:6px;
	padding-right:6px;
	display:block;
	text-align:center !important;
}

a.submitForm:hover { color:white; }

a.formButton, a.formButton:hover {
	text-decoration:underline;
}
	
a{
text-decoration:none;
color:#10557d;
}

a:hover{
text-decoration:none;
color:#a4af2e;
}

p{
margin-top:2px;
margin-bottom:5px;
}

.spacer{
clear:both;
visibility:hidden;
}

ul li{
}

a img{
border:0px solid red;
}

.left{
float:left;

}
.right{
float:right;

}

.mee{
color:#f4bd00;
}

h1{
color:#146490;
}
h2{
color:#a4b82e;
}

#placeMenu {
	margin-bottom:12px;
}

#placeMenu a {
	height:33px;
	line-height:33px;
	margin-top:0px;
	/*float:right;*/
	margin-right:10px;
	background-image:url(/media/images/interface/leftbutton.png);
	background-repeat:no-repeat;
	background-position:left top;
	display:-moz-inline-box; 
	display:inline-block; 
	white-space:nowrap; 
	color:black;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
}

#placeMenu a span {
	height:33px;
	background-image:url(/media/images/interface/rightbutton.png);
	background-repeat:no-repeat;
	background-position:right top;
	display:-moz-inline-box; 
	display:inline-block; 
	float:left;
}

#placeMenu a span span {
	background-image:url(/media/images/interface/backgroundbutton.png);
	background-repeat:repeat-x;
	background-position:left top;
	margin-left:10px;
	margin-right:10px;
	padding-left:9px;
	padding-right:9px;
	text-transform:lowercase;
}

